#logobase a {background-image: url(http://www.cde.ca.gov/images/cdeLogoFG.gif);}

.nav a, .nav a:visited {background-color:#1E5100;}

.nav li a:hover {background-color:#447744; }

#lnav1 a {background-color:#447744;}

#headerbase {border-bottom:1px solid #1E5100;}

/* mega dropdown styles for topic index page */
li.mega div.topicitems {background:#99CC99;color:#000000;border: 1px solid #336600;}
li.mega div.topicitems a {color:#000000;background:#99CC99;}
li.mega div.topicitems a:visited {color:#000000;background:#99CC99;}
li.mega div.topicitems a:hover {color: black;text-decoration:underline; background:none;}
.nav li.hovering a {background-color:#99CC99;color:#000000;font-weight:normal}
.nav li.hovering a:visited {background-color:#99CC99;color:#000000;font-weight:normal}
#lnav1 div.topicitems a {background-color:#99CC99;}
#lnav1 li.hovering a {background-color:#99CC99;}
#lnav1.hovering a {background-color:#99CC99;}
